@charset "utf-8";
/*------------------------------------------------------------------------------------
			news
------------------------------------------------------------------------------------*/
/*---------------------- for pc and all ----------------------*/
.forsp,
.fortablet {
	display: none;
}
.contents.sub .wrapper {
	padding: 20px 10px;
}
.news .categoryArea li {
}
.searchIcon {
	font-size: 0;
	width: 35px;
	height: 22px;
	display: block;
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.searchIcon::after {
	display: inline-block;
	content: "";
	top: 0;
	left: 0;
	width: 35px;
	height: 25px;
	background: url("https://files.bts-official.jp/files_fc/img/search-icon.png") -10px -4px  no-repeat;
}
.news .categoryArea form {
	width: 0;
	height: 25px;
	display: inline-block;
	opacity: 0;
	position: relative;
}
.news .categoryArea form.searchBox {
	width: 200px;
	display: inline-block!important;
	overflow: initial!important;
	opacity: 1;
	transition: all .5s;
	position: relative;
}
.news .categoryArea input.newsbox {
	display: flex;
	background: #eaeaea url("https://files.bts-official.jp/files_fc/img/search-icon.png") -6px center no-repeat;
	-webkit-appearance : none;
	padding: 3px 8px 3px 30px;
	height: 25px;
	border-radius: 4px;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	position: absolute;
	top: 6px;
	left: 0;
	width: 200px;
}
.newsArea {
	width: 100%;
	margin: 0;
	display: inline-block;
	position: relative;
}
.newsArea > a {
	color: #848484;
	display: block;
	margin-bottom: 4px;
	opacity: 1;
	position: relative;
	border-radius: 4px;
	background: #fff;
	height: 100px;
	background-image: linear-gradient(to right, transparent 50%, #000 0%);
	background-position: 0 0;
	background-size: 201% auto;
	transition: all .2s;
	z-index: 0;
}
.newsArea > a::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	border: none;
	border-left: solid 50px #ebebeb;
	border-bottom: solid 100px transparent;
	z-index: -1;
}
.newsArea > a:hover {
	background-position: -99.5% 0;
}
.newsArea dl {
	height: 100px;
	display: flex;
	align-items: center;
	position: relative;
}
.newsArea dt.meta {
	padding: 0;
}
.newsArea dt.meta span.year {
	position: absolute;
	top: -10px;
	left: -18px;
	font-size: 26px;
	font-family: 'MVB-SolanoGothicMVB-Lt';
	text-align: right;
	display: inline-block;
	width: 2em;
	color: #fff;
}
.newsArea dt.meta span.date {
	position: absolute;
	top: -5px;
	left: 28px;
	font-size: 67px;
	font-family: 'MVB-SolanoGothicMVB-Lt';
	text-align: center;
	display: inline-block;
	width: 2.5em;
}
.newsArea dt.meta span.week {
	position: absolute;
	top: 40px;
	left: 173px;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	font-weight: 100;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 24px;
	border: 1px solid #848484;
	border-radius: 5px;
}
.newsArea dd.title {
	padding: 0;
	margin-left: 256px;
	margin-right: 108px;
	width: calc(100% - 340px);
	word-wrap: break-word;
}

.newsArea dd.title .title-text {
	vertical-align: top;
	max-height: 4.6em;
	display: block;
	overflow: hidden;
	font-size: 17px;
}
.newsArea > a:hover dt.meta span.date,
.newsArea > a:hover dt.meta span.week,
.newsArea > a:hover dd.title .title-text {
	color: #fff;
}
.newRibbon {
	position: absolute;
	top: 0;
	right: 0;
	width: 54px;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}
.newRibbon span {
	font-family: 'MVB-SolanoGothicMVB-Md';
	display: inline-block;
	position: absolute;
	padding: 0;
	line-height: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 22px;
	background: #ed1c24;
	color: #fff;
	border-radius: 0 4px 4px 0;
}
/* -----------------会員限定表示---------------------- */
.mbRibbon {
	position: absolute;
	top: 0;
	right: 0px;
	width: 54px;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}
.newRibbon + .mbRibbon {
	right: 54px;
}
.newRibbon + .mbRibbon > span {
	border-radius: 0;
}
.mbRibbon span {
	font-family: 'MVB-SolanoGothicMVB-Md';
	display: inline-block;
	position: absolute;
	padding: 0;
	line-height: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 22px;
	background-color: #fff;
	color: #fff;
	border-radius: 0 3px 3px 0;
}
.mbRibbon span::before {
	content: "";
	width: 100%;
	height: 100%;
	display: inline-block;
	background-image: url(https://files.bts-official.jp/files_fc/img/news/ic_army.png);
	background-size: 32px auto;
	background-repeat: no-repeat;
	background-position: center center;
}
/* -------------------------------------------------- */
.detail .newsArea {
	margin-top: 20px;
}
.newsArea .detail {
	background: #fff;
	border-radius: 6px;
	padding: 0;
}
.newsArea .detail .titleArea {
	background: #000;
	color: #fff;
	border-radius: 6px 6px 0 0;
	padding: 44px 44px 10px;
}
.newsArea .detail .meta span.year {
	position: absolute;
	top: 40px;
	left: 50px;
	font-size: 26px;
	font-family: 'MVB-SolanoGothicMVB-Lt';
	text-align: left;
	display: inline-block;
	width: 2em;
}
.newsArea .detail .meta span.date {
	position: absolute;
	top: 18px;
	left: 72px;
	font-size: 67px;
	font-family: 'MVB-SolanoGothicMVB-Lt';
	text-align: center;
	display: inline-block;
	width: 2.5em;
}
.newsArea .detail .meta span.week {
	position: absolute;
	top: 62px;
	left: 220px;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	font-weight: 100;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 24px;
	border: 1px solid #848484;
	border-radius: 5px;
}
.newsArea .detail .title {
	position: relative;
	margin: -18px 0 0 220px;
	padding: 0;
	width: calc(100% - 220px);
	font-size: 16px;
	word-wrap: break-word;
	vertical-align: top;
}
.newsArea .detail .title .category-icon {
	position: relative;
	text-align: right;
	margin-top: 1em;
	display: block;
	font-family: 'MVB-SolanoGothicMVB-Md';
	font-size: 16px;
	text-indent: 40px;
	top: 0;
	left: auto;
	right: -30px;
}
.newsArea .detail .detail-text {
	margin-top: 20px;
	color: #000;
/*	width: calc(100% + 40px);
	max-height: 600px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	padding-right: 40px;
	scrollbar-color: transparent #ebebeb;
	scrollbar-width: thin;*/
	width: 100%;
	padding: 10px 44px 44px;
}
.newsArea .detail .detail-text a {
	text-decoration: underline;
}
.newsArea .detail .detail-text::-webkit-scrollbar {
	width: 6px;
}
.newsArea .detail .detail-text::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #ebebeb;
}
/*---------------------- for tablet ----------------------*/
@media screen and (max-width: 1079px) {
.fortablet {
	display: inline-block;
}
.searchIcon::after {
	background: url("https://files.bts-official.jp/files_fc/img/search-icon.png") -10px -10px  no-repeat;
}
.news .categoryArea form.searchBox {
	width: 180px;
}
.news .categoryArea input.newsbox {
	top: -2px;
	left: 0;
	width: 180px;
}
.newsArea a {
	margin-bottom: 40px;
}
.newsArea > a:hover {
	background-position: 0;
}
.newsArea > a:hover dt.meta span.date,
.newsArea > a:hover dt.meta span.week,
.newsArea > a:hover dd.title .title-text {
	color: #848484;
}
}
/*---------------------- for smartphone ----------------------*/
@media screen and (max-width: 768px) {
.forsp {
	display: inline-block;
}
.searchIcon {
	display: none;
}
.news .categoryArea form {
	width: 180px;
	height: 25px;
	display: inline-block;
	opacity: 1;
	position: relative;
}
.news .categoryArea form.searchBox {
	width: 180px;
	display: inline-block!important;
	overflow: initial!important;
	opacity: 1;
	transition: all .5s;
	position: relative;
}
.newsArea a {
	margin-bottom: 30px;
	height: 75px;
}
.newsArea a::before {
	border-left: solid 37.5px #ebebeb;
	border-bottom: solid 75px transparent;
}
.newsArea dl {
	height: 75px;
}
.newsArea dt.meta span.year {
	top: -7px;
	left: -13px;
	font-size: 20px;
}
.newsArea dt.meta span.date {
	top: 6px;
	left: 16px;
	font-size: 40px;
}
.newsArea dt.meta span.week {
	top: 28px;
	left: 110px;
	font-size: 13px;
	width: 18px;
	height: 18px;
	line-height: 16px;
	border-radius: 4px;
}
.newsArea dd.title {
	margin-left: 144px;
	margin-right: 40px;
	width: calc(100% - 196px);
}
.newsArea dd.title .title-text {
	max-height: 4.6em;
/*	max-height: 5em;*/
	font-size: 12px;
}
.newRibbon {
	width: 40px;
}
.newRibbon span {
	width: 40px;
	font-size: 15px;
	line-height: 75px;
}
/* -----------------sp会員限定表示---------------------- */
.mbRibbon {
	width: 40px;
}
.mbRibbon span {
	width: 40px;
	font-size: 15px;
	line-height: 75px;
	background: -webkit-gradient(linear, left top, right bottom, from(#7c7c7c), to(#505050));
	background: linear-gradient(to right bottom, #7c7c7c, #505050);
	border-radius: 0 4px 4px 0;
}
.mbRibbon span::before {
	background-image: url(https://files.bts-official.jp/files_fc/img/news/ic_army_.png);
	background-size: 20px auto;
}
.newRibbon + .mbRibbon {
	right:0;
}
.newRibbon + .mbRibbon::after{
	content: "";
	display: inline-block;
	width: 90%;
	height:1px;
	background-color: #fff;
	position: relative;
	top: -45px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.newRibbon + .mbRibbon > span {
	background: #f01a26;
	border-radius: 0 4px 4px 0;
	position: relative;
}
.newRibbon + .mbRibbon > span::before {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    background-image: url(https://files.bts-official.jp/files_fc/img/news/ic_army_.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: center 10px;
	}
	.newRibbon + .mbRibbon > span::after {
		content: "NEW";
		margin-bottom: 1px;
    font-family: 'MVB-SolanoGothicMVB-Md';
		font-size: 15px;
		color: #fff;
		position: absolute;
		left: 50%;
		bottom: 0;
		line-height: 1;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
/* --------------------------------------- */
.newsArea .detail {
	border-radius: 4px;
}
.newsArea .detail .titleArea {
	padding: 16px 16px 4px;
}
.newsArea .detail .meta span.year {
	top: 32px;
	left: 22px;
	text-align: left;
	font-size: 14px;
}
.newsArea .detail .meta span.date {
	top: 20px;
	left: 30px;
	font-size: 40px;
}
.newsArea .detail .meta span.week {
	top: 42px;
	left: 116px;
	font-size: 12px;
	width: 16px;
	height: 16px;
	line-height: 14px;
	border-radius: 4px;
}
.newsArea .detail .title {
	margin: -4px 0 0 120px;
	padding: 0;
	width: calc(100% - 120px);
	font-size: 13px;
	word-wrap: break-word;
	vertical-align: top;
}
.newsArea .detail .title .category-icon {
	right: 0;
	font-size: 14px;
}
.newsArea .detail .detail-text {
	margin-top: 10px;
	padding: 4px 16px 16px;
/*	width: calc(100% + 4px);
	max-height: 60vh;
	overflow-x: auto;
	padding-right: 6px;*/
}

}
